How to install libmed-doc on Debian 9 (Stretch)